Subject: bug#14376: 24.3; comment-search-forward in SQL-mode raises an error

From: Andreas Röhler <[email-masked]>
Date: Sat, 11 May 2013 10:56:11 +0200

Am 10.05.2013 22:00, schrieb Stefan Monnier:
[ ... ]
> ;; Prior to calling any `comment-*' function, you should ensure that
> ;; `comment-normalize-vars' is first called to set up the appropriate
> ;; variables; except for the `comment-*' commands, which call
> ;; `comment-normalize-vars' automatically as a subroutine.
>

That's nice for people having no other business than playing with Emacs.
It's not the computations state of art.

While accepting some people are addicted to that way of living ;)

Andreas